SpinApp 6.1 troubles

SpinApp will not work on my computer (imac). what all do you need to run it?

this is the error message that I got:

the jar file "SoinApp.jar" couldn't be launched. It probably doesn't contain a "main-Class" definiton in the minifest. to be able to launch this jar, you will need to add one.

it has done this with every spinnApp.jar I have downloaded :blink:

Please help!

I believe you need a new version of java. Update. If you have the newest verision, then I have no idea wats causing it.

I've compiled it so it should be able to run under a minimum of Mac OS 10.2.8 with fully upgraded Java. It might now though. I don't have access to a machine with Mac OS 10.2.8 anymore so I can't tell.

It should now work with 10.2.8. Posted a fixed version on my website.

@lnsu, on Jun 8 2007, 07:17 PM, said in SpinApp 6.1 troubles:

I believe you need a new version of java. Update. If you have the newest verision, then I have no idea wats causing it.

What Version of java would you suggest?

the latest one. If you are running OSX, click on software update under the apple menu (Top left of your screen) and update your software.
If your on windows, I'm not too sure what to tell you.

Log in to reply